.carousel-div {
	padding:0 0 3px 0;
}
.list_carousel {
	margin:15px 0 5px 15px;
	width:auto;
	position:relative;
}
.list_carousel ul {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	/*cursor:pointer;*/
}
.list_carousel li 
{
   background: url("../images/bull.png") no-repeat scroll 14px 4px transparent;
    display: table;
    
    line-height: 20px;
    margin-left: -3px;
    margin-right: 10px;
    padding-bottom: 7px;
    padding-left: 40px;
    /*clear:both;
    float: left;*/
    
}
.list_carousel.responsive {
	width:auto;
}
a#prev {
	display:block;
	width:25px;
	height:27px;
	cursor:pointer;
	background:transparent url(../images/cycle.png) no-repeat 0 0;
	z-index:99;
	position:relative;
	top:4px;
	float:right;
}
a#prev:hover {
	background:transparent url(../images/cycle.png) no-repeat 0 bottom;
	outline:none;
}
a#next {
	display:block;
	margin-left:3px;
	width:25px;
	height:27px;
	cursor:pointer;
	background:transparent url(../images/cycle.png) no-repeat right 0;
	z-index:99;
	position:relative;
	top:4px;
	float:right;
}
a#next:hover {
	background:transparent url(../images/cycle.png) no-repeat right bottom;
	outline:none;
}
#s2 img {
	margin-top:1px;
	float:left;
	margin-bottom:0;
	margin-right:20px;
}
#s2 a {
	color:#000;
	font-size:14px;
	font-weight:normal;
}

.caroufredsel_wrapper
{
    min-height:90px!important;
    cursor:default!important;
}